uuid: 184fd142-d8f9-436e-9111-19209bcedc66
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media_image
    - media.type.image
    - paragraphs.paragraphs_type.slide
  module:
    - media_library_media_modify
_core:
  default_config_hash: Y1AH7iGXAPYpIo1CWJxk0aVTKSNGq0mFrkSh6KmYVn8
id: paragraph.slide.field_media_image
field_name: field_media_image
entity_type: paragraph
bundle: slide
label: 'Media image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
